<?php

class m130618_125542_add_usefull_indexes_for_statistics extends MyDbMigration
{
  public function up()
  {
    $this->createIndex('start_end_date_index', 'statstable', 'StartDate, EndDate');
    $this->createIndex('start_end_value_index', 'statsvaluestable', 'StartValue, EndValue');

  }

  public function down()
  {
    $this->dropIndex('start_end_date_index', 'statstable');
    $this->dropIndex('start_end_value_index', 'statsvaluestable');
  }

}
